SystemOrganization addCategory: 'ConfigurationOfSewaf'!

BaselineOf subclass: #BaselineOfSewaf
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'ConfigurationOfSewaf'!

!BaselineOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/20/2015 18:15'!
baseline: spec
  <baseline>

   spec
     for: #'common' do: [
       spec repository: 'http://ss3.gemtalksystems.com/ss/Sewaf'.
       spec
         project: 'Seaside3'
         with: [ spec
					 className: 'ConfigurationOfSeaside3';
					 versionString: #stable;
					 loads: #('Core');
					 file: 'ConfigurationOfSeaside3';
					 repository: 'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main'].

       spec package: 'SEWAF-BrunoBB' with: [ spec requires: 'Seaside3' ] ]! !

ConfigurationOf subclass: #ConfigurationOfSewaf
	instanceVariableNames: ''
	classVariableNames: ''
	poolDictionaries: ''
	category: 'ConfigurationOfSewaf'!

!ConfigurationOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/22/2015 13:29'!
baseline0921: spec
	<version: '0.921-baseline'>

	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://ss3.gemstone.com/ss/Sewaf'.
		spec project: 'Seaside3' with: [
			spec repository: 'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main';
				versionString: #stable;
				className: 'ConfigurationOfSeaside3';
				file: 'ConfigurationOfSeaside3';
				loads: #('Core').
				].
		spec 
			package: 'SEWAF' with: [spec requires: 'Seaside3'].
	].! !

!ConfigurationOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/22/2015 13:29'!
baseline0939: spec
	<version: '0.939-baseline'>

	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://ss3.gemstone.com/ss/Sewaf'.
		spec project: 'Seaside3' with: [
			spec repository: 'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main';
				versionString: #stable;
				className: 'ConfigurationOfSeaside3';
				file: 'ConfigurationOfSeaside3';
				loads: #('Core').
				].
		spec 
			package: 'SEWAF' with: [spec requires: 'Seaside3'].
	].! !

!ConfigurationOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/20/2015 18:20'!
bleedingEdge: spec
	<symbolicVersion: #'bleedingEdge'>

	spec for: #'common' version: '0.939-baseline'.! !

!ConfigurationOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/20/2015 18:20'!
release: spec
	<symbolicVersion: #'release'>

	spec for: #common version: '0.939'.! !

!ConfigurationOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/20/2015 18:20'!
stable: spec
	<symbolicVersion: #'stable'>

	spec for: #common version: '0.939'.! !

!ConfigurationOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/20/2015 18:20'!
version0921: spec
	<version: '0.921' imports: #('0.921-baseline')>

	spec for: #common do: [
		spec blessing: #release.
		spec author: 'brunobb'.
		spec project: 'Seaside3' with: [
			spec loads: #('Core');
				versionString: #stable.].

		spec package: 'SEWAF' with: 'SEWAF-BrunoBB-0.921'.

	]! !

!ConfigurationOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/20/2015 18:20'!
version0934: spec
	<version: '0.934' imports: #('0.921-baseline')>

	spec for: #common do: [
		spec blessing: #release.
		spec author: 'brunobb'.
		spec project: 'Seaside3' with: [
			spec loads: #('Core');
				versionString: #stable.].

		spec package: 'SEWAF' with: 'SEWAF-BrunoBB-0.934'.

	]! !

!ConfigurationOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/20/2015 18:20'!
version0939: spec
	<version: '0.939' imports: #('0.939-baseline')>

	spec for: #common do: [
		spec blessing: #release.
		spec author: 'brunobb'.
		spec project: 'Seaside3' with: [
			spec loads: #('Core');
				versionString: #stable.].

		spec package: 'SEWAF' with: 'SEWAF-BrunoBB-0.939'.

	]! !

!ConfigurationOfSewaf methodsFor: 'other' stamp: 'BrunoBB 09/21/2015 17:43'!
versionNumberClass
     ^MetacelloVersionNumber! !
